service studio 8.0.1.15 is not compatible with Service Studio 8.0.0.24

service studio 8.0.1.15 is not compatible with Service Studio 8.0.0.24

  
When  i tried to connect in the Environment pop up error occured..
Pelase help.
Hello Joshua.

In order to access your personal environment you need to download version 8.0.1.5 of Service Studio. You should have a link to download it in http://www.outsystems.com/home/downloads/ 

Happy coding !

Ricardo Silva